.main{
    padding:0;
}
.first-section__left{
    width:50%;
}
.first-section{
    background:url('https://irishslots.net/wp-content/themes/review/images/page-front/first-screen.webp') 0 100%;
    background-repeat:no-repeat;
    background-size:cover;
}
.award_item{
      display:flex;  
background:#3E4555;
margin:10px 0;
border-radius: 10px;
padding:0 10px;
}

.award_block .block_description{
    text-align:center;
}
.award_block .item_title {
    width: 90%;
    font-size: 24px;
    font-weight: 700;
    
}
.award_item .item_icon{
    width:65px;
    height:65px;
    padding-top:10px;
        margin-right: 30px;
}
.category_item{
     
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    color: #fff;
    padding: 12px 45px;
    border: none;
    font-weight: 600;
    text-transform: uppercase;
    height: 50px;
    transition: all 0.3s ease-in-out;
    border-radius: 30px;
    background: #0370ef;
    cursor: pointer;
    width: fit-content;
    margin: 0 auto;
    box-shadow: 0 5px 20px rgb(89 195 255 / 50%);
    color: #fff;
}
.category_item:hover{
    opacity:0.7;
}

@media (max-width:1199px) {
    .seo-top {
    padding: 20px 0;
    text-align: center;
}
.seo-top__wrap {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
}.section__slots_grid {
    background: #121528;
    padding: 0;
}
@media (max-width:767px) {
    .section__slots_grid {
    padding: 20px;
}
}.section__slots_grid .container {
    padding: 0;
}
@media (max-width:767px) {
    .section__slots_grid .container {
    padding: 20px;
}
}.section__slots_grid .slots_grid {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.section__slots_grid .slots_grid .slot_item {
    width: 20%;
    text-align: center;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-direction: column;
    flex-direction: column;
    margin: 0;
    padding: 10px;
}
.section__slots_grid .slots_grid .slot_item:hover{
    opacity:0.6;
}
.section__slots_grid .slots_grid .slot_item:nth-child(n + 7){
    display:flex;
}
.section__slots_grid .slots_grid .slot_item:nth-child(n+11) {
    display: none;
}
@media (max-width:767px) {
    .section__slots_grid .slots_grid .slot_item {
    width: 50%}
    .first-section__left{
        width:100%;
    }
}@media (max-width:467px) {
    .section__slots_grid .slots_grid .slot_item {
    width: 100%}
}.section__slots_grid .slots_grid .slot_item-image img {
    max-width: 100%;
    height: auto;
}
.section__slots_grid .slots_grid .slot_item_button {
    margin: 20px auto;
}
.section__slots_grid .slots_grid .slot_item_button i {
    font-size: 23px;
    margin-right: 20px;
}
.second-section__button-item {
    margin: 20px auto;
    cursor: pointer;
}
.licence, .bonuses {
    background: #eff3f6;
}
.history {
    position: relative;
    background: #121528;
}
.text-block-right, .text-block {
    width: 60%}
.text-block-right {
    float: right;
}
.history-image {
    float: right;
    width: 40%;
    height: auto;
}
.history{
    background-image:url('https://irishslots.net/wp-content/themes/review/images/spins_bg.webp');
    background-repeat:no-repeat;
    background-size:cover;
}
.history img{
    width:unset;
}
.history .history-image-left {
    float: left;
}
.licence img {
    float: right;
    width: 40%;
    height: auto;
}
.choose-items {
    display: grid;
    grid-template-columns: 50% 50%}
.choose-items li {
    list-style: none;
    border: 5px solid #eff3f6;
    border-radius: 4px;
    padding: 30px;
    margin: 20px;
}
.choose-icon img {
    float: left;
    margin-right: 20px;
}
.choose-name {
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    color: #3adc2b;
    margin-bottom: 5px;
}
section {
    padding: 40px;
}
@media (max-width:768px) {
    .choose-items {
    display: block;
}
section {
    padding: 0;
}
.licence img, .history img {
    display: none;
}
.choose-items li {
    margin: 10px 0;
     padding: 5px;
}
.text-block-right, .text-block {
    width: 100%}
.choose-icon img {
    float: unset;
    margin: 10px auto;
}
.choose-items {
    margin-left: -40px;
}
.choose-icon {
    text-align: center;
}
}